.background {
  z-index: 1;
  overflow: hidden;
  background: linear-gradient(0.83deg, #0009DE 0.71%, #2ECDFF 99.29%);

  // Create pattern above background gradient
  &::before {
    z-index: 1;
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 200%;
    height: 200%;
    background-size: 113px auto;
    background-image: url('@/assets/images/vector.png');
    opacity: 0.1;
    transform: rotate(-5deg) translate(-50%, -50%);
    transform-origin: 0 0;
    pointer-events: none;
  }

  // Add `background-animated` class to play background animation
  &.background-animated {
    &::before {
      animation: infinite-bg 100s linear infinite;
    }
  }

  @keyframes infinite-bg {
    from {
      background-position: right;
    }
    to {
      background-position: left;
    }
  }
}